export default defineAppConfig({
  pages: [
    'pages/chat/index',
    'pages/collection/index',
    "pages/task/index",
    "pages/mine/index"
  ],
  window: {
    backgroundTextStyle: 'light',
    navigationBarBackgroundColor: '#fff',
    navigationBarTitleText: 'WeChat',
    navigationBarTextStyle: 'black'
  },
  plugins: {
    "WechatSI": {
      version: '0.3.5',
      provider: 'wx069ba97219f66d99'
    }
  },
  // tabBar: {
  //   color: "#000000",
  //   selectedColor: "#FF5819",
  //   borderStyle: "white",
  //   backgroundColor: "#fff",
  //   list: [
  //     {
  //       pagePath: "pages/collection/index",
  //       iconPath: "images/nav/like.png",
  //       selectedIconPath: "images/nav/like_pin.png",
  //       text: "收藏"

  //     },
  //     {
  //       pagePath: "pages/chat/index",
  //       iconPath: "images/nav/play.png",
  //       selectedIconPath: "images/nav/play_pin.png",
  //       text: "首页"
  //     },
  //     {
  //       pagePath: "pages/task/index",
  //       iconPath: "images/nav/task.png",
  //       selectedIconPath: "images/nav/task_pin.png",
  //       text: "领福利"
  //     },
  //     {
  //       pagePath: "pages/mine/index",
  //       iconPath: "images/nav/my.png",
  //       selectedIconPath: "images/nav/my_pin.png",
  //       text: "我的"
  //     }
  //   ]
  // },
})
